Subject: b19 make and errors from Mingw32 ld
From: [email-masked] (Earnie Boyd)

3 Mar 1998 20:24:27 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

The errors are not being displayed from Mingw32 ld.  Things such as 
missing routines, etc are not being display on the screen.  I have SET 
CYGWIN32=tty, SET MAKE_MODE=UNIX.

I am running b19 bash, bash copied to sh, Mingw32 paths before b19. I am 
using either b19 make, I haven't had any luck with Mingw32 make.

This worked with b18.  Any clues?

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".